# PHTML::HiddenField Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::HiddenField:

List of all members.

## Public Member Functions

| HiddenField (const char *fname, const char *value, const char *attr=NULL)
virtual | ~HiddenField ()

## Protected Member Functions

virtual void | AddAttr (PHTML &html) const

## Constructor & Destructor Documentation

PHTML::HiddenField::HiddenField | ( | const char * | fname,
|  | const char * | value,
|  | const char * | attr = `NULL` |
| ) |  |  |

virtual PHTML::HiddenField::~HiddenField | ( |  | ) | `[inline, virtual]`

## Member Function Documentation

virtual void PHTML::HiddenField::AddAttr | ( | PHTML & | html | ) | const`[protected, virtual]`

Reimplemented from PHTML::InputField.

The documentation for this class was generated from the following file:

- html.h